Skip to main content
POST
/
webhook_endpoints
Create a webhook_endpoint
curl --request POST \
  --url https://core.nozle.app/api/v1/webhook_endpoints \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '{}'
{
  "webhook_endpoint": {
    "lago_id": "1a901a90-1a90-1a90-1a90-1a901a901a90",
    "lago_organization_id": "1a901a90-1a90-1a90-1a90-1a901a901a90",
    "webhook_url": "Prepaid",
    "created_at": "2022-04-29T08:59:51Z",
    "signature_algo": "hmac"
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json

Webhook Endpoint payload

webhook_endpoint
object

Response

Webhook Endpoint created

webhook_endpoint
object
required